@charset "utf-8";
/* CSS Document */
.position{clear:both; font-size:12px; color:#666;}
.text1{clear:both; line-height:28px; font-size:14px; color:#687f96; padding-bottom:10px; padding-top:10px;}

.blank20{height:20px; clear:both;}
.fb{font-weight:bold;}

.detailtitle{font-size:36px; line-height:50px; color:#454545; font-family:"寰蒋闆呴粦", "榛戜綋", "瀹嬩綋"; font-weight:bold; padding-bottom:20px; padding-top:20px;}
.detailcon, .detailcon p{font-size:16px; color:#333; line-height:28px; padding:10px 0px;}
.detailcon a{color:#065FA3; text-decoration:none;}
.detailcon a:hover{color:#c00; text-decoration:none;}
.detailcon .playdiv{position:absolute; top:30px; left:30px; width:610px; height:500px; z-index:9999;background: repeat scroll 0% 0% #000;opacity:0; filter:alpha(apacity:0);_background:#000;}
.detailcon img{max-width: 700px;}